<div class="container">
    <h1 class="h1-section">TIPS</h1>
    <div style="background-color: #f7f7f7" class="containter-fluid">
        <ul id="tip-text">
            <li>Burn only natural vegetation or untreated wood products.</li>
            <li>Burn piles are at least 50 feet from structures and 500 feet from any forest slash.</li>
            <li>Clear the area around the burn pile of any flammable debris.</li>
            <li>Keep firefighting equipment handy - a connected water hose or at least five gallons of water and a shovel should be nearby.</li>
            <li>Don't burn if it's too windy to burn - if trees are swaying, flags are extended, or waves appear on open water.</li>
            <li>Be prepared to extinguish the fire if it becomes a nuisance.</li>
            <li>Attend the fire until it is completely out.</li>
            <li>Smoking should not be done while moving from one place to another in forest land. Make sure your butt is out - "dead out!"</li>
            <li>Power saws must have a proper muffler and be accompanied by a round point shovel or fire extinguisher.</li>
            <li>Cars, trucks and machinery must have proper exhaust systems when operated in or near forest land. Exhaust spark arresters are a requirement on certain machines.</li>
            <li>Know your local emergency telephone number if a fire becomes uncontrollable.</li>
        </ul>
    </div>
</div>